﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Completing Pending Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Completing Pending Tasks</h1>
        <p>You can either complete multiple&#160;pending tasks from the list or complete all the pending tasks manually.&#160;The task owner can complete the task and these are not provisioned.&#160;When a task is completed, it is marked as completed and listed under <MadCap:xref href="Completed-Tasks.htm">Completed Tasks</MadCap:xref>.</p>
        <h2 id="CompletingPendingTasks-CompletingAllPendingTasks(AvailablefromReleasev5.5SP2Onwards)">Completing All Pending Tasks </h2>
        <p>To complete all pending tasks from the list, perform the following actions:</p>
        <ol>
            <li>
                <p>Go to <strong>ARS &gt; Tasks &gt; Pending Tasks &gt; List of Pending Tasks. </strong>For alternate options, see <MadCap:xref href="Accessing-Pending-Tasks.htm">Accessing Pending Tasks</MadCap:xref>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Actions </strong>and select the <strong>Complete All Tasks</strong> option. <br />A dialog box appears.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Yes</strong>&#160;to complete all pending tasks.<br />All the tasks will be marked as completed and listed under&#160;<MadCap:xref href="Completed-Tasks.htm">Completed Tasks</MadCap:xref>.</p>
            </li>
        </ol>
        <h2 id="CompletingPendingTasks-CompletingSelectedPendingTasks(AvailablefromReleasev5.5SP2Onwards)">Completing Selected Pending Tasks&#160;</h2>
        <p>To complete the selected pending tasks, perform the following actions:</p>
        <ol>
            <li>
                <p>Go to <strong>ARS &gt; Tasks &gt; Pending Tasks &gt; List of Pending Tasks. </strong>For alternate options, see<MadCap:xref href="Accessing-Pending-Tasks.htm">Accessing Pending Tasks</MadCap:xref> .</p>
            </li>
            <li>
                <p>Select the required pending tasks, from the multiple select check boxes available for each task.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Actions</strong>&#160;and select the <strong>Complete Selected Tasks</strong> option. <br />A dialog box appears.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Yes</strong>&#160;to complete the selected pending tasks.<br />All the selected tasks&#160;will be marked as completed and listed under&#160;<MadCap:xref href="Completed-Tasks.htm">Completed Tasks</MadCap:xref>.<br /></p>
            </li>
        </ol>
        <div class="confluence-information-macro confluence-information-macro-note conf-macro output-block">
            <div class="confluence-information-macro-body">
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">The <b>Endpoint Level Email Templates</b> parameter is set <b>OFF</b> by default, if the task owner wants to use the email template configured at the endpoint level for completing the tasks manually, the task owner can turn this parameter <b>ON</b>.</p>
                </div>
                <ul>
                    <li>
                        <p>When the parameter is set <strong>ON</strong>, and an email template is added at the endpoint level for a specific task, the same email template will be used for sending email notifications while completing the respective tasks manually.</p>
                    </li>
                    <li>
                        <p>When the parameter is set <strong>ON</strong>, and the email template is not added at the endpoint level for a specific task, then the system uses the template configured in the <strong>Task Complete Email Template</strong> parameter. To check the email template configured, go to <strong>Admin &gt; Global Configurations &gt; Tasks &gt;Notification</strong>.</p>
                    </li>
                </ul>
            </div>
        </div>
    </body>
</html>